.b-faq__title_holder { min-height: 100px; }
@media (max-width: 991px) { .b-wysiwyg .col-lg-6:first-child { margin-bottom: 2rem; } }

@media (max-width:991px) {
.b-icon__heading { font-size: 1rem; }
.b-icon__icon-wrapper { padding: 0px; width: 70px; height: 70px; }
}
@media (max-width:576px) {
.b-icon__heading { font-size: 1.2rem; }
.b-icon__icon-wrapper { padding: 30px; width: 160px; height: 160px; }
}

/* Responsive Sizing */
body { font-size: 18px; }
.c-hero-slider__title { font-family: 'Raleway', sans-serif; font-weight: 700; font-size: 2.5rem; }
.c-hero-slider__content { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1.4rem; }
.c-hero__sub-title { color: #fff; padding-bottom: 10px; font-size: 1.4rem; }
.b-tile, .b-icon { padding-bottom: 60px !important; }
@media (max-width: 991px) {
    body { font-size: 16px; }
    .c-hero__title, .c-hero-slider__title { font-size: 1.8rem; }
    .c-hero-slider__content, .c-hero__sub-title  { font-size: 1.2rem; }
    .default-padding { padding-top: 50px; padding-bottom: 50px; }
    .b-tile, .b-icon { padding-bottom: 30px !important; }
}

/* History Block */
.history .b-column__column { padding: 12px 20px 6px; background-color: #f6f6f6; border-radius: 10px; max-width: 348px; -webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.1); box-shadow: 0 4px 8px rgba(0,0,0,0.1); }
.history .b-column__column .b-column__title { color: #985030; padding-bottom: 10px !important; }
.history hr { border: 1px solid rgba(0,0,0,0.1) !important; margin-top: 0.5rem; margin-bottom: 0.75rem; }

/* Form Block */
.b-form-basic label.left { display: none; }
.b-form-basic .btn-toolbar.Actions input[type="submit"] { color: #ffffff; background-color: #2D9282;  font-family: 'Raleway', sans-serif; font-weight: 700; padding: 18px; }
.b-form-basic .btn-toolbar.Actions input[type="submit"]:hover { background-color: #257568; }

/* FAQs */
.b-faq__item-main { border-radius: 4px; overflow: hidden; }
.b-faq__title { padding-right: 15px; }

/* Footer */
a.c-footer__block-nav-item:hover { color: #57A89B !important; }

/* Blog Tweaks */
.c-blogs__article-date { border-top: 2px solid #ccc; }
.c-blogs__article-heading { margin-bottom: 13px; }
.c-blogs__article-title { color: #222; font-size: 1.2rem; }
.c-blogs__article-content { letter-spacing: inherit; }
.c-blogs__article-info { padding: 14px 20px 0px; }
.c-blogs__article-button a { font-size: 1.2rem; }
.b-article__title { font-size: 1.2rem; font-family: 'Raleway', sans-serif; min-height: 96px; }

/* Homepage Slider */
.c-hero-slider__t-cell { padding: 220px 0px 110px !important; }
.c-hero-slider__t-cell  { height: 400px; }
.c-hero-slider__main:before { display: none; }

/* Inner Page Hero */
.c-hero:before { display: none; }
.c-hero__main--left-sub-button { padding-top: 60px; height: 600px; }

/* Top Nav */
.c-header.headroom--not-top { min-height: 60px; }
.phone-link, .c-menu__link { line-height: 20px; padding: 13px 15px 12px; }
.c-menu__list { border-radius: 4px; }
.c-childmenu { padding-top: 0px; }
.c-childmenu__ul { -webkit-box-shadow: 2px 5px 10px rgba(0,0,0,0.15); box-shadow: 2px 5px 10px rgba(0,0,0,0.15); }
.c-childmenu__link { -webkit-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
.c-childmenu__link:hover { padding-left: 20px; }
.c-menu__list:last-child { margin-left: 20px; }
@media (max-width:991px) {
.c-menu__list:last-child { margin-left: 0px; }
}

/* Team Page */
.partner-card__main { overflow: hidden; border-radius: 4px 4px 0px 0px; }
.partner-card__more { overflow: hidden; border-radius: 0px 0px 4px 4px; }
.partner-card__anchor { -webkit-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
.partner-card__anchor:hover { transform: scale(1.03); }

/* FAQ Block */
.b-faq__title_holder { background-color: #e6e6e6; }

/* Tile Block */
.b-tile__item-wrapper div img { margin-top: -3px; }
.b-tile a { -webkit-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
.b-tile a:hover { color: #222; transform: scale(1.025); }

/* Content Block */
.b-wysiwyg img { border-radius: 0.25rem; -webkit-box-shadow: 5px 10px 20px rgba(0,0,0,0.10); box-shadow: 5px 10px 20px rgba(0,0,0,0.10); }
.c-ul li:before { color: #9D6B52; font-size: 16px; top: 0px; left: 8px; }

/* Column Block */
.b-column img { border-radius: 0.25rem; }

/* Testimonial Block */
.b-testimonials__message { letter-spacing: inherit; background-color: #e6e6e6; }
.b-testimonials__message:after { border-color: transparent transparent transparent #e6e6e6; }
.b-testimonials__name { font-size: 1.2rem; }
.b-testimonials__position { color: rgba(0,0,0,0.4) !important; font-weight: 700; text-transform: inherit; font-size: 1.125rem; padding-top: 10px; }
@media (max-width: 991px) { .b-testimonials .slick-dots { display: none !important; } }

/* Icon Block */
.b-icon__heading { margin-top: 10px !important; }
.b-icon .main-content { padding-bottom: 30px !important; }

/* Slick Dots */
.c-carousel .slick-dots li.slick-active button { background: #222222; }
.c-carousel .slick-dots li button { border-color: #222222; }
.c-carousel__slider-button svg path { fill: #222222 !important; }

/* Shadows for Images */
.img-shadow img { -webkit-box-shadow: 5px 10px 20px rgba(0,0,0,0.10); box-shadow: 5px 10px 20px rgba(0,0,0,0.10); }

/* bottom spacing on footer menus for responsive */
.c-footer__nav-block { margin-bottom: 1rem; }

/* Padding on main logo */
.c-header__logo { padding-top: 25px; padding-bottom:25px; }
/* Inner page hero area */
.c-hero__t-cell { height: 360px; padding-top: 120px; }

/* Menu Chevron Alignment */
.c-menu__link-icon { top: 0px; font-size: 12px; }

.payment__holder .form-error {
color: red;
}